MapObject={n=0}

function MapObject.new(fichier,x,y,man,m)
     MapObject.n=MapObject.n+1
     MapObject[MapObject.n]=Skill.new(x,y,fichier,man,m)
end



function MapObject.play()
     if MapObject.n>0 then
         for i=1,MapObject.n do
             MapObject[i]:playItem()
         end
	 end
end
